<html devsite><head>
    <title>设备管理</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>运行 Android 5.0 及更高版本且声明了 managed_users 功能的设备可在各公司信息技术 (IT) 部门的支持下用于<a href="http://www.android.com/work/">企业环境</a>中。为了实现这一点，您可以引入<a href="multi-user.html">多用户</a>和<a href="managed-profiles.html">受管理资料</a>概念以及企业移动管理 (EMM) 应用，并增强默认的<a href="/security/encryption/index.html">加密功能</a>、<a href="/security/verifiedboot/index.html">验证启动</a>和 <a href="/security/selinux/index.html">SELinux</a>。</p>

<p>借助这些增强功能，用户或其 IT 部门便能创建可将公司雇主数据与个人用户信息分开的受管理资料。请按照本网站该部分中的文档操作，以正确实施企业设备管理。</p>

<h2 id="summary">摘要</h2>

<p>请按照下述流程实施设备管理：</p>

<ol>
  <li>了解关键概念，例如<a href="multi-user.html">多用户</a>和<a href="managed-profiles.html">受管理资料</a>。
  </li><li>通过自定义叠加文件<a href="implement.html">实施设备管理</a>。
  </li><li>借助 EMM 提供商和应用<a href="testing-setup.html">测试</a>和验证您的设备。
</li></ol>

<h2 id="supporting_documentation">支持文档</h2>

<p><a href="http://developer.android.com/guide/topics/admin/device-admin.html">Device Administration API</a></p>

<p><a href="https://developer.android.com/training/enterprise/index.html">开发适用于 Android for Work 的应用</a></p>

</body></html>